Ir para o conteúdo principal
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Agrupamento de conexões
SIM
Velocidade máxima de transferência de dados
Suporte Power over Ethernet Poe
Não
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de portas Ethernet Gigabit de cobre
2
Número de portas combo SFP
2
Contagem de portas SFP/SFP+
2
Número de portas SFP-SFP
2
Faixa de umidade de operação
10 - 90%
Requisitos de Energia
100 - 240 VAC, 50/60Hz
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Gerenciamento baseado na web
SIM
Cor do produto
Faixa de temperatura de armazenamento Celsius
LEDs de conexão
CPURUN, ACT, FDX, SPD, FB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Fator de forma
Impressão frente e verso completa
SIM
Marca
LevelOne
Categoria
Switches de rede
GTIN EAN UPC
4015867131930
Nome do Produto
GSW-2692
Série de Produto
Mercados vendidos
DE
Data de adição ao sistema
2007-06-08
Data de produção
Suporte MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Método de verificação
RADIUS
Protocolos de gerenciamento
SNMP v1 v2c, v3
LevelOne GSW-2692 Switch